### Property

# WebKit2WebExtension DOMHTMLObjectElement:content-document

unstable since: 4.1

#### Declaration

    property content-document: WebKit2WebExtension.DOMDocument [ read ]

#### Description

No description available.

Type: | `WebKitDOMDocument`
Available since: | 4.1

Getter method | `webkit_dom_html_object_element_get_content_document()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no